跳转到主要内容
Deployment

列出 Run

分页列出指定部署的运行历史

GET
/api/v1/agentstudio/deployments/{deployment_id}/runs
cURL
curl --request GET \
  --url 'https://dashscope.aliyuncs.com/api/v1/agentstudio/deployments/{deployment_id}/runs' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "data": [
    {
      "id": "drun_xxx",
      "type": "deployment_run",
      "deployment_id": "depl_xxx",
      "agent": {
        "id": "agent_xxx",
        "version": 13
      },
      "session_id": "sesn_xxx",
      "trigger_source": "schedule",
      "status": "succeeded",
      "error": null,
      "started_at": "2026-07-28T01:00:00Z",
      "finished_at": "2026-07-28T01:05:00Z",
      "request_id": "req_xxx"
    }
  ],
  "next_page": null
}

鉴权

string
header
必填

DashScope API Key

路径参数

string
必填

Deployment ID

查询参数

integer
默认值20

分页大小

x <= 100
string

分页游标

响应

200-application/json
object[]
string | null